<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T11:06:59-->
  <testsuite errors="0" failures="0" id="1d9f094e-c22d-44d0-a433-842ee83c7ebc" skipped="0" tests="1" time="4.11" timestamp="2021-02-04T11:05:52">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="3.104" timestamp="2021-02-04T11:06:08+0000" />
  </testsuite>
</testsuites>
